﻿/*首页主体样式*/
.indexrow{background: #fff;}
.newTab{position:relative;}
.TabTitle {height: 48px;border-bottom: 1px solid #dcdcdc;margin-top: 10px;}
.TabTitle li {margin-right: 34px;height: 48px;line-height: 48px;float: left;text-align: center;cursor: pointer;}
.TabTitle li .tit {display: block;color: #4d4d4d;font-size: 18px;padding:0 20px;min-width: 70px;}
.TabTitle li .more {position: absolute;right: 0;top: 18px;}
.TabTitle li.active{background: #2f66ad;}
.TabTitle li.active a{color:#fff;text-decoration: none;}
.TabContent .fcons{padding-top: 22px;}
.TabContent .con{padding-top: 16px;}
.newTab2 .TabContent{padding-top: 20px;}
.newTab .con a:hover{color:#890707;text-decoration:none;}
.newTab .more{position:absolute;top:15px;right:0;}